#banner { margin-top: 82px; }
#banner * { transition: none; }
#banner .se {
  width:0;height:0;border-style:solid;/* border-width:50px 35px 50px 35px;*/
  /* border-color:transparent transparent #319ad4;*/
  position:absolute;z-index:99;display:flex;flex-direction:column;justify-content:center;align-items:center;
}
#banner .se svg { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; height: 100%; }
#banner .se { transform-origin: center; width: 50px; height: 50px; -webkit-animation: seround 15s linear infinite; -moz-animation: seround 15s linear infinite; -o-animation: seround 15s linear infinite }
#banner .ss01 { top: 90px; left: 30px; }
#banner .ss01 svg { fill: #6e96ed; }
#banner .ss02 { right: 36px; top: 150px; animation-duration: 11s; width: 40px; height: 40px; }
#banner .ss02 svg { fill: #e66560; }
#banner .ss03 { right: 31%; bottom: 65px; width: 70px; height: 70px; animation-duration: 8s; }
#banner .ss03 svg { fill: #54af60; width: 100%; }
#banner,#banner .item { overflow: hidden; position: relative; background: #fff; z-index: 100; }
#banner::after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 120px; background-image: linear-gradient(#0000,#ffffff1a 14%,#ffffffbd 63%,#ffffff 85%,#fefefe); }
#banner .item a { width: 100%; height: 100%; top: 0; left: 0; z-index: 2; position: absolute; }
#banner .info { position: absolute; width: 100%; top: 30vh; left: 0; z-index: 3; }
#banner .info >* { -webkit-transition-duration: .5s; -moz-transition-duration: .5s; -ms-transition-duration: .5s; -o-transition-duration: .5s; transition-duration: .5s; }
#banner .info h3 { display: block; line-height: 110%; text-align: center; font-size: 80px; font-weight: 700; color: #fff; -webkit-transform: translateY(-30px); transform: translateY(-30px); opacity: 0; }
#banner .info p { margin-top: 30px; text-align: center; line-height: 160%; font-weight: 100; font-size: 25px; color: #fff; -webkit-transform: translateY(30px); transform: translateY(30px); transition-delay: .5s; opacity: 0; }
#banner .img { position: relative; width: 100vw; height: 830px; background: no-repeat 50%/cover; }
#banner .img video,#banner .img iframe { position: absolute; height: 100%; top: 0; left: 0; }
#banner .slick-active .img { -webkit-transform: scale(1); transform: scale(1); }
#banner .slick-active .info >* { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
@-webkit-keyframes banerBg {
  0% { -webkit-transform: scale(1); }
  100% { -webkit-transform: scale(1.1); }
}
@keyframes banerBg {
  0% { transform: scale(1); }
  100% { transform: scale(1.1); }
}
@keyframes seround {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media screen and (max-width:1440px) {
  #banner .img { height: 620px; }
}
@media screen and (max-width:768px) {
  #banner .info h3 { font-size: 50px; }
  #banner .info p { font-size: 20px; }
  #banner .img { height: 390px; background-position: 35% 50%; }
}
@media screen and (max-width:480px) {
  #banner .ss01 { top: 24px; left: 10px; width: 30px; }
  #banner .ss02 { right: 0; top: 106px; width: 30px; }
  #banner .ss03 { bottom: 0; width: 40px; }
  #banner .img {height: 380px;background-position: 28% 50%;left: -5%;}
  #banner { margin-top: 45px; }
}
